.djl_schedule_list{
  display:grid;
  grid-template-columns: 1fr;
  grid-auto-rows: auto;
}

.data-group{
  align-self: center;
  grid-column: 1/1;
  line-height: 40px;
  background-color: #363636;
  height: 100%;
  padding-left: 10px;
}

.game{
  display: grid;
  grid-template-columns: 1fr 3fr 1fr 3fr 1fr;
  grid-template-rows:60px;
}
.game:hover{
  background-color: #363636;
}


.mobile_info + .game{
      border-top: 1px solid #363636;
}
.time{
  display:inline-block;
  align-self: center;
  grid-column: 1/1;
  text-align: center;
}

.team_home{
  align-self: center;
  grid-column: 2/2;
  display:grid;
  grid-template-columns: 1fr 60px;
  grid-template-rows: 60px;
  overflow: hidden;
}
.team_home .name{
  text-align: right;
  align-self: center;
  grid-column: 1/1;
  grid-row: 1/1;
  padding-right: 10px
}
.team_home .team_logo{
  align-self: center;
  grid-column: 2/2;
  grid-row: 1/1;
  max-height: 50px;
}

.score{
  align-self: center;
  text-align: center;
  white-space: nowrap;
  grid-column: 3/3;
}

.team_away{
  align-self: center;
  grid-column: 4/4;
  display:grid;
  grid-template-columns: 60px 1fr;
  grid-template-rows: 60px;
  overflow: hidden;
}
.team_away .name{
  align-self: center;
  grid-column: 2/2;
  padding-left: 10px;
}
.team_away .team_logo{
  align-self: center;
  grid-column: 1/1;
  max-height: 50px;
}
.game .team_logo{
  margin: auto;
}
.venue{
  grid-column: 5/5;
  align-self: center;
  text-align: center;
  display: inline-block;
}
.hidden-phone{
  display: block;
}
.mobile_info{
  display:none;
}

@media (max-width:768px) {
  .djl_schedule_list{
    grid-auto-rows: 40px 60px auto;
  }
  .mod_djl_schedule .name{
    font-size: 0.8em;
  }
  .game{
    grid-template-columns: 4fr 1fr 4fr;
  }
  .hidden-phone{
    display:none;
  }
  .team_home{
    grid-column: 1/1;
  }
  .score{
    grid-column: 2/2;
  }
  .team_away{
    grid-column: 3/3;
  }
  .time{
    padding-right: 10px;
  }
  .mobile_info{
    display: grid;
    justify-self:center;
    padding: 10px;
    justify-content: center;
  }
}

.mod_djl_tables img{
  float:left;
  max-height:50px;
  padding-right: 20px;

}
.mod_djl_tables .team {
   line-height: 50px;
}
.table thead th {
    vertical-align: bottom;
     border-bottom:none;
}
